PTAR(1)

NOM
ptar – Programme similaire à tar écrit en perl

DESCRIPTION
ptar est un petit programme ressemblant à tar(1) qui utilise le module Archive::Tar de Perl pour extraire, créer et lister les archives tar.

SYNOPSIS
    ptar -c [-v] [-z] [-C] [-f FICHIER_ARCHIVE | -] FICHIER FICHIER ...
    ptar -c [-v] [-z] [-C] [-T index | -] [-f FICHIER_ARCHIVE | -]
    ptar -x [-v] [-z] [-f FICHIER_ARCHIVE | -]
    ptar -t [-z] [-f FICHIER_ARCHIVE | -]
    ptar -h

OPTIONS
    c   Création de FICHIER_ARCHIVE ou sortie standard (-) à partir de FICHIER
    x   Extraction à partir de FICHIER_ARCHIVE ou de l’entrée standard (-)
    t   Listage du contenu de FICHIER_ARCHIVE ou de l’entrée standard (-)
    f   Nom du FICHIER_ARCHIVE à utiliser. Par défaut, ./default.tar
    z   Écriture/lecture de FICHIER_ARCHIVE compressé avec zlib(3) (si disponible)
    v   Affichage du nom des fichiers lorsque ajoutés ou extraits de FICHIER_ARCHIVE
    h   Affichage de cette aide
    C   Mode CPAN – suppression de 022 des permissions
    T   Obtention de noms à créer à partir d’un fichier

VOIR AUSSI
tar(1), Archive::Tar.

TRADUCTION
La traduction française de cette page de manuel a été créée par Jean-Paul Guillonneau <guillonneau.jeanpaul@free.fr>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.